@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:300;src:url(/assets/css/fonts/opensanshebrew-lightitalic-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:300;src:url(/assets/css/fonts/opensanshebrew-light-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-light-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-light-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:400;src:url(/assets/css/fonts/opensanshebrew-italic-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-italic-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-italic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:400;src:url(/assets/css/fonts/opensanshebrew-regular-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:700;src:url(/assets/css/fonts/opensanshebrew-bolditalic-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:700;src:url(/assets/css/fonts/opensanshebrew-bold-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-bold-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-bold-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:italic;font-weight:800;src:url(/assets/css/fonts/opensanshebrew-extrabold-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');}
@font-face{font-family:'Open Sans Hebrew';font-style:normal;font-weight:800;src:url(/assets/css/fonts/opensanshebrew-extrabold-webfont.eot);src:url(/assets/css/fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
url(/assets/css/fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
url(/assets/css/fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
body{font-family:'Open Sans Hebrew' !important;font-size:14px;line-height:1.42857143;color:#000000;background-color:#ffffff;direction:rtl;text-align:right;}
input,
button,
select,
textarea{font-family:inherit;font-size:inherit;line-height:inherit;}
a{color:#000000;text-decoration:none;}
a:hover,
a:focus{color:#737373;text-decoration:none;outline:0 !important;}
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;outline:0 !important;}
figure{margin:0;}
img{vertical-align:middle;}
.d-block2{display:block;margin-top:10px;}
.img-responsive{display:block;max-width:100%;height:auto;}
.img-rounded{border-radius:6px;}
.img-thumbnail{padding:4px;line-height:1.42857143;background-color:#ffffff;border:1px solid #dddddd;border-radius:4px;-webkit-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;display:inline-block;max-width:100%;height:auto;}
.img-circle{border-radius:50%;}
.media-left{padding:0 !important;}
.media-left img{margin-left:10px;width:calc(100% - 10px);}
.media-body{width:50%;}
.comment-write .media-body{width:10000px;}
.f0{font-size:0 !important;}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px solid #eeeeee;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;}
.sr-only-focusable:active,
.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}
.last-col{overflow:hidden !important;}
.pdn{padding:0 !important;}
.pdx{padding:3px;}
.pdm{padding:10px;}
.pdl{padding:20px;}
.pdxl{padding:30px;}
.pdxxl{padding:40px;}
.ptn,
.pvn,
.pan{padding-top:0 !important;}
.ptx,
.pvx,
.pax{padding-top:3px !important;}
.pts,
.pvs,
.pas{padding-top:5px !important;}
.ptm,
.pvm,
.pam{padding-top:10px !important;}
.ptl,
.pvl,
.pal{padding-top:20px !important;}
.ptxl,
.pvxl,
.paxl{padding-top:30px !important;}
.ptxxl,
.pvxxl,
.paxxl{padding-top:40px !important;}
.prn,
.phn,
.pan{padding-left:0 !important;}
.prx,
.phx,
.pax{padding-left:3px !important;}
.prs,
.phs,
.pas{padding-left:5px !important;}
.prm,
.phm,
.pam{padding-left:10px !important;}
.prl,
.phl,
.pal{padding-left:20px !important;}
.prxl,
.phxl,
.paxl{padding-left:30px !important;}
.prxxl,
.phxxl,
.paxxl{padding-left:40px !important;}
.pbn,
.pvn,
.pan{padding-bottom:0 !important;}
.pbx,
.pvx,
.pax{padding-bottom:3px !important;}
.pbs,
.pvs,
.pas{padding-bottom:5px !important;}
.pbm,
.pvm,
.pam{padding-bottom:10px !important;}
.pbl,
.pvl,
.pal{padding-bottom:20px !important;}
.pbxl,
.pvxl,
.paxl{padding-bottom:30px !important;}
.pbxxl,
.pvxxl,
.paxxl{padding-bottom:40px !important;}
.pln,
.phn,
.pan{padding-right:0 !important;}
.plx,
.phx,
.pax{padding-right:3px !important;}
.pls,
.phs,
.pas{padding-right:5px !important;}
.plm,
.phm,
.pam{padding-right:10px !important;}
.pll,
.phl,
.pal{padding-right:20px !important;}
.plxl,
.phxl,
.paxl{padding-right:30px !important;}
.plxxl,
.phxxl,
.paxxl{padding-right:40px !important;}
.mtn,
.mvn,
.man{margin-top:0px !important;}
.mtx,
.mvx,
.max{margin-top:3px !important;}
.mts,
.mvs,
.mas{margin-top:5px !important;}
.mtm,
.mvm,
.mam{margin-top:10px !important;}
.mtl,
.mvl,
.mal{margin-top:20px !important;}
.mtxl,
.mvxl,
.maxl{margin-top:30px !important;}
.mtxxl,
.mvxxl,
.maxxl{margin-top:40px !important;}
.mrn,
.mhn,
.man{margin-left:0px !important;}
.mrx,
.mhx,
.max{margin-left:3px !important;}
.mrs,
.mhs,
.mas{margin-left:5px !important;}
.mrm,
.mhm,
.mam{margin-left:10px !important;}
.mrl,
.mhl,
.mal{margin-left:20px !important;}
.mrxl,
.mhxl,
.maxl{margin-left:30px !important;}
.mrxxl,
.mhxxl,
.maxxl{margin-left:40px !important;}
.mbn,
.mvn,
.man{margin-bottom:0px !important;}
.mbx,
.mvx,
.max{margin-bottom:3px !important;}
.mbs,
.mvs,
.mas{margin-bottom:5px !important;}
.mbm,
.mvm,
.mam{margin-bottom:10px !important;}
.mbl,
.mvl,
.mal{margin-bottom:20px !important;}
.mbxl,
.mvxl,
.maxl{margin-bottom:30px !important;}
.mbxxl,
.mvxxl,
.maxxl{margin-bottom:40px !important;}
.mln,
.mhn,
.man{margin-right:0px !important;}
.mlx,
.mhx,
.max{margin-right:3px !important;}
.mls,
.mhs,
.mas{margin-right:5px !important;}
.mlm,
.mhm,
.mam{margin-right:10px !important;}
.mll,
.mhl,
.mal{margin-right:20px !important;}
.mlxl,
.mhxl,
.maxl{margin-right:30px !important;}
.mlxxl,
.mhxxl,
.maxxl{margin-right:40px !important;}
.form-control{-webkit-box-shadow:none;box-shadow:none;border-radius:0;}
.form-control:focus{-webkit-box-shadow:none;box-shadow:none;border-color:#cccccc;outline:0 !important;}
.form-control::-webkit-input-placeholder{color:#555;}
.form-control:-moz-placeholder{color:#555;}
.form-control::-moz-placeholder{color:#555;}
.form-control:-ms-input-placeholder{color:#555;}
.btn{border-radius:0;background-color:#555555;border-color:#555555;color:#ffffff;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
.btn:hover,
.btn:focus{background-color:#333333;border-color:#333333;color:#ffffff;}
.input-icon{position:relative;}
.input-icon > .form-control{padding-right:33px;}
.input-icon > i{color:#333333;display:block;position:absolute;margin:6px 10px 4px 2px;z-index:3;width:16px;height:16px;font-size:16px;text-align:center;}
.modal .input-icon > i{z-index:10055;}
.has-success .input-icon > i{color:#5cb85c;}
.has-warning .input-icon > i{color:#f0ad4e;}
.has-info .input-icon > i{color:#5bc0de;}
.has-error .input-icon > i{color:#d9534f;}
.input-icon.right > .form-control{padding-left:12px;padding-right:43px;}
.input-icon.right > i{right:8px;float:right;}
.input-icon.input-icon-lg > i{margin:13px 10px 4px 2px;}
.input-icon.input-icon-lg > input{height:41px;padding-top:10px;padding-bottom:10px;font-size:14px;line-height:1.33;}
.input-mini{width:60px !important;}
.input-xsmall{width:80px !important;}
.input-small{width:120px !important;}
.input-medium{width:240px !important;}
.input-large{width:320px !important;}
.input-xlarge{width:480px !important;}
.breadcrumb{border-radius:0;padding:0;background-color:transparent;}
.breadcrumb > li + li:before{padding:0 15px;color:#a3a3a3;font-family:"fontawesome";font-size:5px;content:"\f111";vertical-align:middle;}
.breadcrumb > li.active{color:#a3a3a3;}
.breadcrumb > li.active > a{color:#a3a3a3;}
.breadcrumb > li > a{color:#333333;}
.input-group.input-group-lg > .form-control,
.input-group.input-group-lg > .input-group-addon,
.input-group.input-group-lg > .input-group-btn > .btn{border-radius:0;font-size:14px;}
.pagination > li:first-child > a{border-radius:0;}
.pagination > li:last-child > a{border-radius:0;}
.pagination > li.active > a{background-color:#333333;border-color:#333333;}
.pagination > li.active > a:hover,
.pagination > li.active > a:focus{background-color:#333333;border-color:#333333;}
.pagination > li > a{position:relative;float:right;padding:6px 12px;line-height:1.53846154;text-decoration:none;color:#333333;background-color:#ffffff;border:1px solid #e5e5e5;margin-right:6px;border-radius:0;}
.pagination > li > a:hover{color:#333333;}
.text-color{color:#333333;}
.text-muted{color:#a3a3a3 !important;}
.dropdown-menu{border-radius:0;border:0;margin:0;padding:0;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);}
.dropdown-menu > li > a{padding:10px 20px;}
.dropdown .dropdown-submenu{position:relative;}
.dropdown .dropdown-submenu > .dropdown-menu{top:0;right:100%;margin-top:0;margin-right:-1px;border-radius:0;}
.dropdown .dropdown-submenu:hover > .dropdown-menu{display:block;}
.dropdown .dropdown-submenu > a:after{position:absolute;top:10px;left:20px;display:block;float:left;font-family:"fontawesome";content:"\f105";}
.dropdown .dropdown-submenu:hover > a:after{border-right-color:#fff;}
.dropdown .dropdown-submenu.pull-left{float:none;}
.dropdown .dropdown-submenu.pull-left > .dropdown-menu{right:-100%;margin-right:10px;border-radius:0;}
.dropdown-content{padding:15px;}
.toall{font-size:18px;}
.toall.eng {float: left; direction: rtl !important;}
@-webkit-keyframes reveal{0%{opacity:0;}
1%{opacity:0;-webkit-transform:scale(0.98) translateY(-15px);}
80%{-webkit-transform:scale(1);}
100%{-webkit-transform:translateY(0);}
}
@keyframes reveal{0%{opacity:0;}
1%{opacity:0;-webkit-transform:scale(0.98) translateY(-15px);transform:scale(0.98) translateY(-15px);}
80%{-webkit-transform:scale(1);transform:scale(1);}
100%{-webkit-transform:translateY(0);transform:translateY(0);}
}
ul > li.mega-menu-dropdown{position:static;}
ul > li.mega-menu-dropdown.mega-menu-full .dropdown-menu{right:0;left:0;}
ul > li.mega-menu-dropdown > .dropdown-menu{right:auto;width:auto;}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content{padding:20px;margin:0;}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu{padding:0;margin:0;}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li{padding:0px !important;margin:0 !important;list-style:none;}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > h3{margin-top:0;padding-right:10px;font-size:14px;text-transform:uppercase;color:#FFFFFF;}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > a{white-space:normal;padding:7px 10px;margin:0;display:block;color:rgba(255, 255, 255, 0.7);}
ul > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > a > i{margin-left:10px;}
label{font-weight:normal;margin-bottom:0;}
.tags-list a{border:1px solid #e5e5e5;display:inline-table;line-height:1;margin-bottom:3px;padding:5px 8px;margin-left:5px;vertical-align:middle;}
.tags-list a:hover{border-color:#333333;background-color:#333333;color:#ffffff;}
#page-header{display:inline-block;width:100%;}
.nav{padding-left:0;padding-right:0;}
#footer #footer-contact .input-newsletter input::-webkit-input-placeholder{font-style:normal !important;color:#ffffff !important;}
#footer #footer-contact .input-newsletter input:-moz-placeholder{font-style:normal !important;color:#ffffff !important;}
#footer #footer-contact .input-newsletter input::-moz-placeholder{font-style:normal !important;color:#ffffff !important;}
#footer #footer-contact .input-newsletter input:-ms-input-placeholder{font-style:normal !important;color:#ffffff !important;}
#footer #footer-contact .input-newsletter input{color:#ffffff !important;}
.footerline{border-top:2px solid #ffffff;padding-top:15px;}
.footerline > div, .footerline2 > div{padding-right:0;width:12.5%;}
#footer .sub-footer .list-news > li > a{color:#c5c5c5 !important;font-size:12px !important;}
#footer .sub-footer .list-news > li > a:hover{color:#ffffff !important;}
#footer .sub-footer .list-news > li.footertitle{color:#c5c5c5;font-weight:bold;font-size:14px;}
.footercontainer{border-bottom:1px solid #737373;}
.newslettercontainer{padding-right:0 !important;margin-top:15px;}
.shomer{padding-left:0 !important;padding-top:40px;}
.shomer img{float:left;}
.shomer .fb-like{float:left;margin-left:15px;}
.title{font-size:16px !important;font-weight:bold;}
.title > span{display:block;font-weight:normal;font-size:14px !important;max-height:80px;overflow:hidden;}
.related-news-list .title > span{height:auto;}
#page-header #header .header-menu #menu > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content.menu-tabs .tab-content .menu-carousel .carousel-inner .item .title{font-size:14px !important;font-weight:normal;}
.carousel-inner .thumb{margin-bottom:0;}
.thumb_a {
	margin-bottom: 23px !important;
}
.carousel-inner .thumb .title{height:46px;overflow:hidden;}
.heading, .section-name{font-family:'Open Sans Hebrew' !important;font-weight:bold !important;}
.logo{padding-top:0 !important;margin-top:-5px;}
.img-cate{left:0;}
.paddingbottom30{padding-bottom:30px !important;}
#page-header #header .header-menu #menu > li > a{font-size:18px !important;padding:8px 0 !important;color:#ffffff !important;}
.nav-justified > li{white-space:nowrap;}
.nav-justified > li li{white-space:normal !important;}
.thumb .title{color:#000000;}
.category-menu{border:1px solid #e5e5e5;padding:20px 30px;margin-bottom:30px;}
.category-menu .heading{margin-bottom:15px;font-size:18px;text-transform:uppercase;}
.category-menu .category-menu-list > ul > li:last-child{margin-bottom:0;}
.category-menu .category-menu-list > ul > li > a{color:#333333;text-transform:uppercase;}
.category-menu .category-menu-list > ul > li > a i{margin-left:10px;}
.category-menu .category-menu-list > ul > li > a:hover,
.category-menu .category-menu-list > ul > li > a:focus{background-color:transparent;}
.category-menu .category-menu-list > ul > li > ul > li > a{color:#999999;padding-right:30px;}
.category-menu .category-menu-list > ul > li > ul > li > a:hover,
.category-menu .category-menu-list > ul > li > ul > li > a:focus{background-color:transparent;color:#737373;}
.category-menu ul > li > a i{margin-left:10px;}
.category-menu2 ul{float:right;min-width:50%;padding-left:10px;}
.category-menu.eng ul{float:left !important;padding-left:0px !important;padding-right:10px !important;}
.category-menu.eng .fa-caret-left{margin-left:0 !important;margin-right:10px !important;}
.category-menu.eng .fa-caret-left:before{content:"\f0da" !important;}
.sidenewsletter{border:1px solid #e5e5e5;padding:5px;background:#676767;}
.sidenewsletter-input{background:none;border:0 none;color:#ffffff;font-size:14px;height:34px;line-height:1.42857;padding:0px 12px;width:calc(100% - 63px);}
.sidenewsletter-input::-webkit-input-placeholder{color:#fff !important;}
.sidenewsletter-input:-moz-placeholder{color:#fff !important;}
.sidenewsletter-input::-moz-placeholder{color:#fff !important;}
.sidenewsletter-input:-ms-input-placeholder{color:#fff !important;}
.sidenewsletter-submit{color:#000000;background:#ffffff;}
.topbar-actions, .topbar-search{display:inline-block;vertical-align:top;}
.boldbtn{font-weight:bold;}
.facebookbtn{margin-top:8px !important;background:#3a549d !important;position:relative;}
.facebookbtn img{position:absolute;left:0;top:0;}
.greylinks a, .mrm a{text-decoration:underline;color:#737373;font-size:14px;}
.greylinks a:hover, .mrm a:hover{color:#000000;}
.section-category .section-name{font-weight:bold !important;font-size:24px !important;}
.title-news{margin-top:0 !important;border-top:2px solid #000000 !important;padding-top:14px !important;border-bottom:0 none !important;font-size:30px !important;}
.main-news img{max-width:100%;display:block;}
.main-news iframe{display:block;margin:15px auto 0 auto;}
#content-news .comment-news .comment-form .comment-write .input-group-btn > .btn{color:#ffffff !important;float:left !important;width:100%;}
.media-submit{float:left !important;}
#people-comment{margin-top:26px;}
#showallcomments{text-decoration:none;color:#595959;font-size:16px;font-weight:bold;margin-bottom:26px;display:inline-block;}
#page-header #header .header-menu #menu > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content.menu-tabs ul.nav-tabs > li{text-align:right !important;}
#content-news .also-read #also-read-carousel .carousel-inner .item .col-md-3 .thumb{height:auto !important;}
.item a{width:100%;display:inline-block;}
.item a img{width:100%;}
.also-read .row > div{padding-right:0;padding-left:0;margin-left:15px;width:calc(25% - 11.25px);}
.also-read .row > div:last-child{margin-left:0;}
.subvideo{border-bottom:2px solid #000000;padding-bottom:32px;}
#sharebuttons{margin:20px 0 20px 0;}
div.jwplayer{margin-top:10px;}
.addcomment img{float:right;margin-left:5px;margin-bottom:10px;}
.addthis_toolbox{margin-bottom:10px;}
.addthis_toolbox img{vertical-align:top;}
.smallerh1{font-weight:bold;font-size:18px;margin-top:0;}
#registration{background:url(/assets/images/registration.jpg) no-repeat;min-height:450px;}
.reg1{float:right;width:326px;padding:0 15px;margin-left:36px;}
.reg1hidden{display:none;}
.p1{margin-bottom:10px;}
.asterisk{float:right;width:10px;font-size:14px;color:#ff9c00;}
.asterisk2{display:inline-block;width:10px;font-size:14px;color:#ff9c00;}
.input1{width:286px;padding-right:12px;border:0 none;height:34px;line-height:32px;background:#e6e6e6;}
.input6{width:100%;display:block;border:0 none;height:34px;line-height:32px;background:#e6e6e6;text-align:center;}
.p2{color:#737373;margin:42px 0 36px 0;}
.p3{color:#ff9c00;}
.label1{float:right;color:#6c6c6c;font-size:16px;}
.captchaholder{float:left;width:179px;}
.captchaholder img{border:1px solid #b8b8b8;}
.input5{width:179px;padding-right:12px;border:1px solid #b8b8b8;height:20px;line-height:18px;background:#ffffff;margin-top:8px;}
#regbutton{display:block;text-decoration:none;height:34px;line-height:32px;background:#555555;color:#ffffff;margin:5px 0 10px 0;text-align:center;}
#fbbutton{display:block;text-decoration:none;height:34px;line-height:32px;background:url(/assets/images/fbbutton.png) no-repeat #3a549d;color:#ffffff;margin:5px 0 10px 0;text-align:center;}
.pinkerror{background:pink !important;}
.perror{color:red !important;}
.fpshow{display:none;}
.eng{direction:ltr !important;text-align:left !important;}
.eng .heb{direction:rlt !important;text-align:right !important;}
.pull-left.eng{float:left !important;}
.pull-right.eng{float:right !important;}
.addcomment.eng img{margin-left:0 !important;margin-right:5px !important;}
.topshare{margin:1px 0 0 10px;clear:none !important;}
.dropdown-toggle .ion-person:before{font-size:18px;}
.banner-adv{position:relative;}
.half1{position:absolute;z-index:10;top:0;left:0;height:100%;width:50%;}
.half2{position:absolute;z-index:10;top:0;right:0;height:100%;width:50%;}
.addthis_sharing_toolbox{clear:none !important;}
.specialthumb{max-height:425px !important;overflow:hidden;}
@media (max-width:990px){.section-content .addthis_sharing_toolbox.pull-right{float:right !important;margin-right:-5px !important;clear:both !important;}
.section-content .addthis_sharing_toolbox.pull-right.eng{float:left !important;}
.specialthumb{max-height:10000px !important;overflow:visible;}
}
.media_hidden{display:none;}
iframe[id^="oauth2relay"]{position:fixed !important;}
.fplogind{min-height:260px;position:relative;}
.closelogin{position:absolute;left:2px;top:2px;font-weight:bold;color:#000000;font-size:32px;line-height:18px;}
.mobileonly{display:none;}
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
.embed-container iframe, .embed-container object, .embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;background: #000000;}
#content-news .title-news, #content-news .main-news{color:#000000 !important;}
.p6{margin-bottom:30px;color:#737373;font-size:14px;}
.cmargin{margin:0 0 10px 0 !important;}
.cmargin > div{padding:0 !important;line-height:34px !important;}
.cmargin.ckmargin{margin:8px 0 50px 0 !important;}
.ckmargin > div{color:#ff9c00;!important;}
#sendkotel, #sendkotelmobile{display:block;width:100%;height:34px;line-height:34px;text-decoration:none;background:#555555;color:#ffffff;font-size:14px;text-align:center;}
.intrinsic-container{position:relative;height:0;overflow:hidden;padding-bottom:75%;margin-bottom:20px;}
.intrinsic-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
@media (max-width:720px){.carousel-inner .title{line-height:20px;height:60px;}
.mobileonly{display:block;}
.desktoponly{display:none;}
.nofloat{float:none !important;}
.footerline > div, .footerline2 > div{padding-right:15px;width:25%;}
#footer-contact{padding-right:15px;}
.header-background-menu{background:#ffffff !important;}
#sharebuttons > div{padding-bottom:15px;margin:auto;}
#page-header #header .header-topbar .topbar-search .search-form .input-icon input:focus{width:150px !important;}
.caption {padding: 3px !important;}
.title{font-size:12px !important;display:block !important;}
.title > span{font-size:12px !important;}
.hideonmobile{display:none !important;}
.logo{margin-top:0 !important;top:0 !important;}
#page-header #header .header-menu #menu > li > a{font-size:14px !important;padding:8px 10px !important;}
#video-gallery-small1{margin-bottom:30px;}
#registration{background:none;min-height:auto;}
.reg1{box-sizing:border-box;width:100%;float:none;margin-left:0;}
.reg1hidden{display:block;}
.p2, .p3{display:none;}
.input1{width:calc(100% - 10px);}
.p4{color:#737373;}
.p5{color:#ff9c00;}
.shomer{text-align:center;padding-right:0 !important;}
.shomer img{float:none;}
.shomer .fb-like{float:none;margin-left:0;}
.also-read .row > div{padding-right:0;padding-left:0;margin-left:30px;width:calc(50% - 15px);}
.also-read .row > div:last-child, .also-read .row > div:nth-child(2){margin-left:0;}
}
@media (max-width:360px){.logname{display:none;}
}